XIN NGHi PHEP - Nghi phép #11463

Xin nghi phép
17/04/2025 14:14 - Dang Hu Dat

Status: Tao mdi Start date: 18/04/2025
Priority: Trung binh Due date: 18/04/2025
Assignee: bang Hiu Dat % Done: 100%

Spent time: 0.00 hour
Description

e lai di lam dugc ngay nay

History

#1 - 17/04/2025 14:15 - Dang Hifu Pat

- Assignee changed from Bui Thj Tuoi to Bang Hi u Dat

#2 - 17/04/2025 16:55 - Dang Hifu Dat

- Subject changed from Xin nghi phép to Xin nghi phép

- Description updated

#3 - 18/04/2025 08:27 - Bui Thi Tuoi
- % Done changed from 0 to 100
